@charset "UTF-8";
body {
  background-color: #3581a9;
  background-image: url('images/blue_background.png');
  color: #444;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  margin: 0;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  body {
    background-image: url('images/blue_background@2x.png');
    background-size: 150px 150px;
  }
}
h1 {
  font-size: 1.4em;
}
a img {
  border: none;
}
a {
  color: #157fab;
}
#container {
  position: relative;
  background-image: url('images/logo_container1.jpg');
  background-repeat: no-repeat;
  width: 1260px;
  height: 2100px;
  margin: auto;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) and (min-device-width: 1224px) {
  #container {
    background-image: url('images/logo_container1@2x.jpg');
    background-size: 1260px 800px;
  }
}
#container_background {
  background-image: url('images/logo_container2.jpg');
  background-repeat: no-repeat;
  background-position: center;
  height: 1300px;
  position: relative;
  top: 800px;
  width: 1260px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) and (min-device-width: 1224px) {
  #container_background {
    background-image: url('images/logo_container2@2x.jpg');
    background-size: 734px 1300px;
  }
}
#header_text {
  color: white;
  font-size: 1.1em;
  left: 290px;
  line-height: 1.6em;
  position: absolute;
  top: 426px;
}
#device_switch {
  left: 310px;
  position: absolute;
  top: 25px;
  width: 650px;
  text-align: center;
}
#coming_soon {
  background-image: url(images/coming_soon.png);
  height: 343px;
  position: absolute;
  right: 275px;
  top: 300px;
  width: 204px;
}
#available {
  position: absolute;
  right: 278px;
  top: 539px;
}
#appstore_coming_soon {
  background-image: url('images/appstore_coming_soon.png');
  position: absolute;
  top: -6px;
  left: 60px;
  width: 181px;
  height: 112px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #appstore_coming_soon {
    background-image: url('images/appstore_coming_soon@2x.png');
    background-size: 181px 112px;
  }
}
.link_button {
  outline: none;
}
#appstore_link {
  background-image: url('images/appstore_sprite.png');
  background-position: top left;
  background-repeat: no-repeat;
  border: 0px;
  height: 95px;
  margin: 0px;
  padding: 0px;
  top: 0px;
  width: 254px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #appstore_link {
    background-image: url('images/appstore_sprite@2x.png');
    background-size: 254px 285px;
  }
}
#appstore_link:hover {
  background-position: 0px -95px;
  cursor: pointer;
}
#appstore_link:active {
  background-position: 0px -190px;
}
#appstore_iphone_link {
  background-image: url('images/appstore_iphone_sprite.png');
  background-position: top left;
  background-repeat: no-repeat;
  border: 0px;
  height: 95px;
  margin: 0px;
  padding: 0px;
  top: 0px;
  width: 254px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #appstore_iphone_link {
    background-image: url('images/appstore_iphone_sprite@2x.png');
    background-size: 254px 285px;
  }
}
#appstore_iphone_link:hover {
  background-position: 0px -95px;
  cursor: pointer;
}
#appstore_iphone_link:active {
  background-position: 0px -190px;
}
#appstore_mac_link {
  background-image: url('images/appstore_mac_sprite.png');
  background-position: top left;
  background-repeat: no-repeat;
  border: 0px;
  height: 95px;
  margin: 0px;
  padding: 0px;
  top: 0px;
  width: 254px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #appstore_mac_link {
    background-image: url('images/appstore_mac_sprite@2x.png');
    background-size: 254px 285px;
  }
}
#appstore_mac_link:hover {
  background-position: 0px -95px;
  cursor: pointer;
}
#appstore_mac_link:active {
  background-position: 0px -190px;
}
#email input#emailadr {
  background: none;
  border: 2px solid transparent;
  border: none;
  border-radius: 5px;
  color: #2d3d42;
  font-size: 1em;
  left: 6px;
  moz-border-radius: 5px;
  outline: none;
  padding: 0.4em;
  position: absolute;
  top: 149px;
  webkit-appearance: none;
  width: 171px;
}
#email input#emailadr.placeholder {
  color: #bbb;
}
#email input#emailadr.error {
  border: 2px solid #F30;
}
#email input#submit {
  background: url(images/let_me_know_sprite.png) top left no-repeat;
  border: 0px;
  height: 61px;
  left: 0px;
  margin: 0px;
  outline: none;
  padding: 0px;
  position: absolute;
  top: 208px;
  width: 204px;
}
#email input#submit:hover,
#email input#submit:focus {
  background: url(images/let_me_know_sprite.png) 0px -61px no-repeat;
  cursor: pointer;
}
#email input#submit:active {
  background: url(images/let_me_know_sprite.png) 0px -122px no-repeat;
}
#thankyou {
  display: none;
  left: -14px;
  position: absolute;
  top: 110px;
}
#features {
  color: #3481a9;
  font-size: 0.7em;
  height: 600px;
  left: 320px;
  position: absolute;
  top: 703px;
  width: 630px;
}
#features.iphone {
  left: 310px;
  width: 650px;
}
#feature_icons {
  position: absolute;
  top: 18px;
}
#feature_1 {
  left: 100px;
  position: absolute;
  top: 10px;
  width: 270px;
}
#feature_2 {
  left: 100px;
  position: absolute;
  top: 160px;
  width: 270px;
}
#feature_3 {
  left: 100px;
  position: absolute;
  top: 290px;
  width: 270px;
}
#feature_4 {
  left: 100px;
  position: absolute;
  top: 430px;
  width: 270px;
}
#screenshots {
  position: absolute;
  right: 0px;
  top: 0px;
}
#screenshots1 {
  position: absolute;
  right: 140px;
  top: 35px;
}
#screenshots2 {
  position: absolute;
  right: 0px;
  top: 35px;
}
.screenshot {
  margin-bottom: 2px;
  position: relative;
}
.screenshot_iphone {
  margin-bottom: 20px;
  position: relative;
}
.screenshot img,
.screenshot_iphone img {
  border: 0 none;
}
.screenshot:hover,
.screenshot_iphone:hover {
  cursor: pointer;
}
#screenshot_hover {
  background-image: url('images/screenshot_overlay.png');
  background-repeat: no-repeat;
  background-position: top left;
  float: none;
  height: 115px;
  left: 9px;
  position: absolute;
  top: 7px;
  width: 194px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #screenshot_hover {
    background-image: url('images/screenshot_overlay@2x.png');
    background-size: 194px 115px;
  }
}
#screenshot_hover:hover {
  cursor: pointer;
}
#screenshot_iphone_hover {
  background-image: url('images/screenshot_iphone_overlay.png');
  background-repeat: no-repeat;
  background-position: top left;
  float: none;
  height: 190px;
  left: 10px;
  position: absolute;
  top: 8px;
  width: 107px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #screenshot_iphone_hover {
    background-image: url('images/screenshot_iphone_overlay@2x.png');
    background-size: 107px 190px;
  }
}
#screenshot_iphone_hover:hover {
  cursor: pointer;
}
.video {
  margin-bottom: 2px;
  position: relative;
}
.video img {
  border: 0 none;
}
.video:hover {
  cursor: pointer;
}
#video_hover {
  background-image: url('images/screenshot_video_overlay.png');
  background-repeat: no-repeat;
  background-position: top left;
  float: none;
  height: 115px;
  left: 9px;
  position: absolute;
  top: 7px;
  width: 194px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #video_hover {
    background-image: url('images/screenshot_video_overlay@2x.png');
    background-size: 194px 115px;
  }
}
#video_hover:hover {
  cursor: pointer;
}
h2 {
  color: #2d3d42;
  font-size: 1.4em;
  margin-bottom: 0.25em;
  margin-top: 0px;
}
#reviews_manual {
  color: #494949;
  font-size: 0.7em;
  left: 320px;
  position: absolute;
  top: 1324px;
  width: 630px;
}
.review {
  background-image: url('images/balloon.png');
  background-position: left;
  background-repeat: no-repeat;
  background-color: transparent;
  margin: 1.5em 0em 2em 0em;
  padding: 0 0 0 65px;
  position: relative;
  width: 310px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  .review {
    background-image: url('images/balloon@2x.png');
    background-size: 48px 41px;
  }
}
.review_text {
  color: #606060;
}
.review_author {
  color: #606060;
  font-weight: bolder;
}
#manual {
  position: absolute;
  right: -20px;
  top: 20px;
  width: 220px;
}
#manual_pic {
  margin: 0 1em 2em 1em;
}
#manual img {
  margin-bottom: .25em;
  vertical-align: middle;
}
#manual a {
  color: #494949;
  font-weight: bolder;
  text-decoration: none;
}
#manual a:hover {
  color: #101010;
}
.manual_item {
  margin-bottom: 0.6em;
}
#twitter {
  color: #3481a9;
  font-size: 0.7em;
  height: 120px;
  left: 320px;
  position: absolute;
  top: 1679px;
  width: 630px;
}
#twitter_link {
  background-image: url('images/follow_sprite.png');
  background-position: top left;
  background-repeat: no-repeat;
  border: 0px;
  height: 32px;
  left: 325px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 0px;
  width: 184px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #twitter_link {
    background-image: url('images/follow_sprite@2x.png');
    background-size: 184px 96px;
  }
}
#twitter_link:hover {
  background-position: 0px -32px;
  cursor: pointer;
}
#twitter_link:active {
  background-position: 0px -64px;
}
#tweet1 {
  float: left;
  margin-top: 0px;
  width: 300px;
  color: #157fab;
}
#tweet2 {
  float: right;
  margin-top: 0px;
  width: 300px;
  color: #157fab;
}
.timePosted {
  color: #8f8f8f;
  font-size: 0.9em;
}
#about_me {
  color: #073d47;
  font-size: 0.7em;
  height: 120px;
  left: 320px;
  position: absolute;
  top: 1839px;
  width: 300px;
}
#contact {
  color: #4a91a8;
  font-size: 0.7em;
  height: 120px;
  left: 640px;
  position: absolute;
  top: 1839px;
  width: 300px;
}
#contact_left {
  border-right: 1px dotted #2b798c;
  float: left;
  font-size: 0.95em;
  padding-right: 22px;
}
#contact_right {
  float: right;
  font-size: 0.95em;
}
#mail_link {
  background-image: url('images/mail_sprite.png');
  background-position: top left;
  background-repeat: no-repeat;
  border: 0px;
  height: 32px;
  margin: 0px;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 0px;
  width: 174px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
  #mail_link {
    background-image: url('images/mail_sprite@2x.png');
    background-size: 174px 96px;
  }
}
#mail_link:hover {
  background-position: 0px -32px;
  cursor: pointer;
}
#mail_link:active {
  background-position: 0px -64px;
}
#privacy_line {
  bottom: 0px;
  color: #2d3d42;
  font-size: 0.5em;
  position: absolute;
  text-align: center;
  width: 100%;
}
#footer {
  color: #f5f5f5;
  color: rgba(245, 245, 245, 0.6);
  font-size: 0.6em;
  left: 320px;
  position: absolute;
  text-align: center;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
  top: 2059px;
  width: 630px;
}
#best_app_ever {
  left: 1010px;
  position: absolute;
  top: 1285px;
}
ul.buttons {
  margin: 0px;
  padding: 0px;
}
.button {
  font-size: 0.7em;
  box-shadow: 0px 1px 2px 0px rgba(4, 11, 26, 0.8);
}
.button a {
  text-decoration: none;
  color: #333;
  display: block;
  text-shadow: 0 1px #FDFDFD;
  padding: 7px 0;
}
.button.hover a,
.button:hover a {
  text-decoration: none;
  color: black;
  display: block;
  text-shadow: none;
}
.button,
.button:hover {
  display: block;
  border: solid 1px black;
  text-align: center;
  text-decoration: none;
}
.button {
  background-color: #fbfbfb;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#d3d3d3', GradientType=0);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(90%, #e0e0e0), color-stop(100%, #d3d3d3));
  background-image: -webkit-linear-gradient(top, #fbfbfb 0%, #e0e0e0 90%, #d3d3d3 100%);
  background-image: -moz-linear-gradient(top, #fbfbfb 0%, #e0e0e0 90%, #d3d3d3 100%);
  background-image: -ms-linear-gradient(top, #fbfbfb 0%, #e0e0e0 90%, #d3d3d3 100%);
  background-image: -o-linear-gradient(top, #fbfbfb 0%, #e0e0e0 90%, #d3d3d3 100%);
  background-image: linear-gradient(top, #fbfbfb 0%, #e0e0e0 90%, #d3d3d3 100%);
  border-color: #c0c0c0;
}
.button.hover,
.button:hover {
  background-color: #a6a6a6;
  color: white;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6a6a6', endColorstr='#bebebe', GradientType=0);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a6a6a6), color-stop(90%, #d0d0d0), color-stop(100%, #bebebe));
  background-image: -webkit-linear-gradient(top, #a6a6a6 0%, #d0d0d0 90%, #bebebe 100%);
  background-image: -moz-linear-gradient(top, #a6a6a6 0%, #d0d0d0 90%, #bebebe 100%);
  background-image: -ms-linear-gradient(top, #a6a6a6 0%, #d0d0d0 90%, #bebebe 100%);
  background-image: -o-linear-gradient(top, #a6a6a6 0%, #d0d0d0 90%, #bebebe 100%);
  background-image: linear-gradient(top, #a6a6a6 0%, #d0d0d0 90%, #bebebe 100%);
  border-color: #a0a0a0;
}
.buttons {
  display: inline-block;
}
.buttons .button {
  float: left;
  margin-bottom: 0;
  width: 106px;
}
.buttons .button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.buttons .button:first-child {
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
}
.buttons .button:last-child {
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
  border-left: none;
}
